rematch - Bug #676
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Trén man hinh nhé 14inch tré xuéng, anh publish bi léch trai

12/09/2024 06:57 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thj

0 Két qua hién tai:
Trén man hinh nhé 14inch tré xuéng, anh publish bj I&ch trai

0 Két qua mong mudn:
Trén man hinh nhé 14inch tré xuéng, anh publish khéng bj léch trai (Tham khao user)

History

#1 - 12/09/2024 06:57 AM - Nguyén Tra
- File 272.jpg added

#2 - 12/09/2024 07:14 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/09/2024 08:18 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/09/2024 08:20 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/09/2024 10:29 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
